.calibre {
  display: block;
  font-size: 1em;
  padding-left: 0;
  padding-right: 0;
  margin: 0 5pt;
}
.calibre1 {
  display: block;
}
.calibre2 {
  display: block;
  font-size: 2em;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  margin: 1em 0 0.67em;
}
.calibre3 {
  height: auto;
  width: 600pt;
  border: currentColor none 0;
}
.calibre4 {
  display: block;
  font-size: 0.83333em;
}
.calibre5 {
  font-weight: bold;
}
.calibre6 {
  font-style: italic;
}
.calibre7 {
  height: 15pt;
  width: auto;
  border: currentColor none 0;
}
.calibre8 {
  line-height: 1.2;
}
.calibre9 {
  display: block;
  line-height: 1.2;
}
.calibre10 {
  display: block;
  padding-top: 30%;
}
.calibre11 {
  display: block;
  margin: 1em 2em;
}
.calibre12 {
  display: block;
}
.calibre13 {
  font-size: 0.75em;
  line-height: normal;
  vertical-align: 4px;
}
.calibre14 {
  background-color: black;
  color: black;
  display: block;
  height: 2px;
  text-align: center;
  margin: 0.5em auto;
  border: currentColor none 0;
}
.calibre15 {
  display: block;
  line-height: 1.5em;
  margin: 0;
}
.calibre16 {
  font-size: 0.9em;
  line-height: normal;
  vertical-align: 4px;
}
.calibre17 {
  height: auto;
  width: 260pt;
  border: currentColor none 0;
}
.calibre18 {
  height: auto;
  width: 180pt;
  border: currentColor none 0;
}
.caption {
  display: block;
  font-family: sans-serif;
  font-size: 0.83333em;
  line-height: 1.5em;
  text-indent: 0;
  margin: 0 2em 2em;
}
.center {
  display: block;
  line-height: 1.5em;
  text-align: center;
  margin: 0;
}
.center1 {
  display: block;
  font-size: 1.66667em;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  margin: 1em 0 0.83em;
}
.center2 {
  display: block;
  font-size: 1.66667em;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  margin: 1em 0 0.83em;
}
.dropcap {
  font-size: 2em;
  font-weight: bold;
  line-height: 0.9em;
}
.hang-small {
  display: block;
  font-size: 0.83333em;
  line-height: 1.5em;
  text-indent: -2.3em;
  margin: 0 0 0 2.3em;
}
.image {
  display: block;
  page-break-inside: avoid;
  text-align: center;
  margin: 10px 0;
}
.indent {
  display: block;
  line-height: 1.5em;
  text-indent: 2em;
  margin: 0;
}
.indent-small {
  display: block;
  font-size: 0.83333em;
  line-height: 1.5em;
  text-indent: 2.3em;
  margin: 0;
}
.indent1 {
  display: block;
  line-height: 1.5em;
  text-indent: 2em;
  margin: 3px 0;
}
.inline {
  height: 15pt;
  vertical-align: middle;
  width: auto;
  border: currentColor none 0;
}
.left {
  display: block;
  line-height: 1.5em;
  text-align: left;
  margin: 3px 0;
}
.left1 {
  display: block;
  font-size: 1.66667em;
  font-weight: bold;
  line-height: 1.2;
  text-align: left;
  margin: 1em 0 0.83em;
}
.left2 {
  display: block;
  font-size: 1.66667em;
  font-weight: bold;
  line-height: 1.2;
  text-indent: 1em;
  margin: 1em 0 0.83em;
}
.left3 {
  display: block;
  font-size: 1.66667em;
  font-weight: bold;
  line-height: 1.2;
  text-indent: 1em;
  margin: 1em 0 0.83em;
}
.noindent {
  display: block;
  line-height: 1.5em;
  text-indent: 0;
  margin: 0;
}
.noindent-small {
  display: block;
  font-size: 0.9em;
  line-height: 1.5em;
  text-indent: 0;
  margin: 3px 0;
}
.noindent1 {
  display: block;
  line-height: 1.5em;
  text-indent: 0;
  margin: 3px 0;
}
.pagebreak {
  display: block;
  line-height: 1.5em;
  margin: 0;
}
.right-small {
  display: block;
  font-size: 0.83333em;
  line-height: 1.5em;
  text-align: right;
  margin: 0;
}
.small {
  font-size: 0.83333em;
}
